Jupiter - Zadanie #1659

Zadanie # 1658 (Zamknigty): Utworzenie ekranu do przegladania historii zmian w publikacjach
Dodanie relacji "current” z BaseDocumentEntity do ArchiveDocumentBean

2017-04-21 08:59 - Michat Komar

Status: Zamkniety Start date: 2017-04-21
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: backend Estimated time: 0.00 hour
Target version: 0.3

Developer: Jarostaw Babel Tester: Michat Komar
Description

Relacja powinna wskazywac¢ na ostatnio zmodyfikowang wersje. Pozwoli to na wyswietlenie wiekszej ilosci informacji na ekranie z
historig. Nalezy w miejscu, gdzie dodawana jest nowe ArchiveDocumentEntity doda¢ przepinanie relacji z baseDocumentEntit -

InternalDocumentStorageServicelmpl.

Associated revisions

Revision 7f4et1adc - 2017-04-25 13:46 - Jarostaw Babel

refs #1659 dodanie relacji base document z ostatnim archive document

Revision cbeafc61 - 2017-04-26 09:09 - Jarostaw Babel

refs #1659 poprawienie numerdw wersji w nazwach plikéw sql

History

#1 - 2017-04-25 14:50 - Jarostaw Babel
- Status changed from Nowy to W toku

#2 - 2017-04-28 13:42 - Jarostaw Babel

- Status changed from W toku to Testowanie

- Assignee changed from Jarostaw Babel to Michat Komar

#3 - 2017-05-09 09:16 - Michat Komar
- Status changed from Testowanie to Rozwigzany
- % Done changed from 0 to 100

.Ok. Dziata,

#4 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
